<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">40.261001586914</MDI>
      <MDI key="STATISTICS_MEAN">21.050192856821</MDI>
      <MDI key="STATISTICS_MINIMUM">-1.2359999418259</MDI>
      <MDI key="STATISTICS_STDDEV">6.3730987221084</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
